Bug 591212 - [abrt] crash in mono-core-2.4.3.1-1.fc12: IA__g_malloc: Process /usr/bin/mono was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in mono-core-2.4.3.1-1.fc12: IA__g_malloc: Process /usr/bin/mono...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mono (Show other bugs)
(Show other bugs)
Version: 12
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Xavier Lamien
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:87e59ad8b54359ea3916857eacb...
Keywords:
: 585753 585763 586529 588082 588137 589851 591088 592813 593470 593806 593955 595578 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-11 16:45 UTC by Louis van Dyk
Modified: 2010-12-03 14:48 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 14:48:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.26 KB, text/plain)
2010-05-11 16:45 UTC, Louis van Dyk
no flags Details

Description Louis van Dyk 2010-05-11 16:45:03 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: mono --debug /usr/lib64/beagle/DocExtractor.exe /home/louis/Documents/cadbury/EWOO/ewoo.switch.port.usage.doc
component: mono
crash_function: IA__g_malloc
executable: /usr/bin/mono
global_uuid: 87e59ad8b54359ea3916857eacbf1aab85958789
kernel: 2.6.32.10-90.fc12.x86_64
package: mono-core-2.4.3.1-1.fc12
rating: 4
reason: Process /usr/bin/mono was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.  Working in Open Office WRITER.
2.
3.

Comment 1 Louis van Dyk 2010-05-11 16:45:07 UTC
Created attachment 413190 [details]
File: backtrace

Comment 2 Louis van Dyk 2010-05-14 10:32:45 UTC
Package: mono-core-2.4.3.1-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.  As I opened a file in Open Office WRITER the ABRT occurred.
2.
3.


Comment
-----
As I opened a file in Open Office WRITER the ABRT occurred.

Comment 3 Louis van Dyk 2010-05-19 10:08:32 UTC
Package: mono-core-2.4.3.1-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.  As I opened a file in Open Office WRITER the ABRT occurred.
2.  Another time, this appeared as I saved a DOC file attachment out of Evolution.
3.


Comment
-----
As I opened a file in Open Office WRITER the ABRT occurred.

Comment 4 Karel Klíč 2010-05-25 08:54:54 UTC
*** Bug 585753 has been marked as a duplicate of this bug. ***

Comment 5 Karel Klíč 2010-05-25 08:54:58 UTC
*** Bug 585763 has been marked as a duplicate of this bug. ***

Comment 6 Karel Klíč 2010-05-25 08:55:16 UTC
*** Bug 586529 has been marked as a duplicate of this bug. ***

Comment 7 Karel Klíč 2010-05-25 08:55:21 UTC
*** Bug 588082 has been marked as a duplicate of this bug. ***

Comment 8 Karel Klíč 2010-05-25 08:55:25 UTC
*** Bug 588137 has been marked as a duplicate of this bug. ***

Comment 9 Karel Klíč 2010-05-25 08:55:30 UTC
*** Bug 589851 has been marked as a duplicate of this bug. ***

Comment 10 Karel Klíč 2010-05-25 08:55:35 UTC
*** Bug 591088 has been marked as a duplicate of this bug. ***

Comment 11 Karel Klíč 2010-05-25 08:55:39 UTC
*** Bug 592813 has been marked as a duplicate of this bug. ***

Comment 12 Karel Klíč 2010-05-25 08:55:44 UTC
*** Bug 593470 has been marked as a duplicate of this bug. ***

Comment 13 Karel Klíč 2010-05-25 08:55:48 UTC
*** Bug 593806 has been marked as a duplicate of this bug. ***

Comment 14 Karel Klíč 2010-05-25 08:55:53 UTC
*** Bug 593955 has been marked as a duplicate of this bug. ***

Comment 15 Karel Klíč 2010-05-25 08:55:58 UTC
*** Bug 595578 has been marked as a duplicate of this bug. ***

Comment 16 Bug Zapper 2010-11-03 15:05:14 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 17 Bug Zapper 2010-12-03 14:48:38 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.